BODY,H1,H2,H3,P,INPUT,SELECT,TEXTAREA	{ font-family:Tahoma,Geneva,sans-serif; }
TH,TD,H3,LI,INPUT,SELECT,TEXTAREA,EM	{ font-size:100%; }
BODY	{ margin:0; background-color:#BBCFB8; font-size:13.99px; color:black; overflow:hidden; -webkit-text-size-adjust:none; }
TABLE	{ margin:0; border-style:none; }
TH	{ margin:0; background-repeat:no-repeat; padding:0; vertical-align:top; text-align:left; font-weight:bold; }
TD	{ margin:0; background-repeat:no-repeat; padding:0; vertical-align:top; text-align:left; font-weight:normal; }
DIV, UL, OL	{ margin:0; padding:0; }
H1	{ margin:12px 12px 0; font-size:125%; font-weight:bold; }
H1.X469	{ color:red; }
H2	{ margin:18px 12px 9px; font-size:120%; font-weight:bold; }
H2.X549	{ margin:21px 12px 5px; }
H3	{ margin:12px 12px 0; font-weight:bold; }
H3.X549	{ margin-top:9px; border-top:solid 1px gray; padding-top:6px; }
H3.X545 A	{ color:black; }
P	{ margin:6px 12px; font-weight:normal; }
LI	{ margin:6px 12px 4px 42px; display:list-item; }
OL LI	{ list-style-type:decimal; }
UL LI	{ list-style-type:square; }
UL.X948 LI	{ list-style:none; margin-left:3px !important; background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOpJREFUeNpi/P//PwMlgImBQkAzA1yBeB0QPwfih0C8CIgtsSlkxBIGXS9ffi6dN/c4w40brxhYWJgYdHQkGZKSLRn4+TnqgfJN+AwIvHfv7bqK8k0MP378RjFVUJCLoac3gEFUlMcEyD2LywuZC+afxNAMAu/ff2NYsfwcWA2uMGD78+ef66VLT3EG2IULT2DhQ5tY+AUMsH2gAMMF9PSkQNQ+fC6YnpBowcDBwYqhGRSIEZHGYDVERePs2ccYbt54CYxGZnA0pqRaYY1GBpABWLAHEG8E4ldA/ASIlwKxDTa1jEM/MwEEGABDCIEVzHMpxwAAAABJRU5ErkJggg=="); background-repeat:no-repeat; background-position:0 1px; padding-left:22px; }
UL.X949 LI	{ background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAYlJREFUeNpi+P//PwMJmBmIc558egKk/luCxBhINGDa5JOT/8euiwUZsAgkxsRAPJiw4MKCzNztuQw8bDwg/hcQQawB+cefHM9P35IO5vBz8IOoj8QaIPrr768JiRsSGYA0WODLL7DlPMQaUNpxpIPh5tubcIHLLy+DKF1cBshBMQgovvjyorT7WDeKAi1RLRB1DcxBC+WWhx8e/gdhIFAB4q7SXaX/GRoYwJi5kfn/oougwP8/DYh1kaNRDiS45daW/0KdQv+LdhaBFPV+/vn5P387P9yAlkMtIPHJyJaCE8eff3/+V+ypgCsEGfLt97f/oDiHiYWsCgFpXg3EQsgGgMKA8/vv7wwgDAPvvr9jWHNtDcOUU1PAfGleaYb5/vNBzOkgaZQAgZqkDvICyH9szWxgG6V7peG2g7wGBNXYUie6wISll5bCNYJw1NookOaluJI31vQOCiyQZs4Wzv/QjGNDigGgQNrrtNDpPygKQbGBL4Phkgh5/vn5/7ff3oIMUMRnAECAAQBLewI4umEd6QAAAABJRU5ErkJggg=="); }
UL.X950 LI	{ background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAYRJREFUeNpi+P//PwMSNgBiZjQxvBhF89eX5///+/cHyPyfQ6wBTAwIoPXjzTWGa/P0GD492D0ZyF8HxK4MhACSafx/fnz4f66H8/+ZDob/d9YF/v/58SHINb1ALEGMCz4ys/Nv5ZV3AnM+3FrPcHW2BsOzI/VF//58fw4UqsDmACY0/lZ+ZW84B6iR4fnRJrBB72+uaQcKHQDicGQNjOCQRAC5X58ePbw8XR6rd3ll7Rnk3KYxcIhoTQFypwPxNXQDQODYjSVWll+fHsdqCCMjM4OoYSaDlF0LA9DLAkxY1PwFKcId6H8Z/v78CPYeEHCyoMkL/fnxzgaX7VxiBgxyHjMZuCXNFkO98ALdgJAPN9aAbUEGLBxCDNKOXQwieskXoBpnweXQDPD7cGcTqn+NcxikbBpB/m0FCtXgS0icf39/gyekm0vt/39/fRWUkCYDsToxecHv/e2N/y9Nk/v/7sZqkMYDQBxOSmay/PLk2H+QK4CggpzcCDYE5BVSsjNAgAEAftqxtn74+LQAAAAASUVORK5CYII="); }
LI.X273	{ margin-left:48px; text-indent:-26px; list-style:none; }
LI.X273 IMG	{ display:inline; margin:1px 6px 0 4px; vertical-align:top; width:16px; height:16px; }
EM	{ font-weight:bold; font-style:normal; text-decoration:none; }
SPAN	{ margin:0; padding:0; }
SPAN.X516	{ float:none !important; margin-left:3px !important; vertical-align:top; font-size:80%; font-weight:bold; color:red; }
LABEL	{ margin:0; padding:0; }
TEXTAREA, SELECT, INPUT[type="text"], INPUT[type="email"], INPUT[type="password"] { float:left; background-color:white; color:black; border-style:solid; border-width:1px; border-color:#ABADB3 #E2E3EA #E2E3EA #E2E3EA; }
TEXTAREA:disabled, SELECT:disabled, INPUT[type="text"]:disabled, INPUT[type="email"]:disabled, INPUT[type="password"]:disabled  { background-color:#F3F3F3; color:gray; }
IMG	{ display:block; border-style:none; }
IMG.X53	{ display:inline; margin:-1px 6px 2px 0; vertical-align:middle; height:32px; width:32px; }
IMG.X951	{ margin:0 4px 0 0; vertical-align:top; width:16px; height:16px; }
IMG.X739	{ display:inline-block; vertical-align:-14%; width:15px; height:15px; }
A	{ background-repeat:no-repeat; color:blue; text-decoration:none; }
A:hover	{ text-decoration:underline; }
A IMG	{ display:inline; }
A#X952	{ display:block; margin-top:13px; }
A#X952 IMG	{ width:90px; height:30px; }
A#X953	{ display:block; margin-top:7px; width:122px;  font-weight:bold; color:black; overflow:hidden; }
TABLE.poll	{ margin-top:-2px; }
TABLE.poll TR:hover	{ background-color:#D8D8D8; cursor:pointer; }
TABLE.poll TD	{ padding:2px 3px 3px 12px; }
TABLE.poll TD:first-child	{ margin-left:22px; display:list-item; list-style-type:square; padding-left:0; padding-right:18px; }
TABLE.poll TD.poll	{ display:inline-block; background-color:#E2E3EA; padding:0; }
TABLE.poll TD.poll EM	{ display:inline-block; background-color:blue; }
EM.poll	{ display:inline-block; background-color:#E2E3EA; }
EM.poll EM	{ display:inline-block; background-color:blue; }
TABLE#X221	{ table-layout:fixed; margin:2px 12px 0; }
TD#X148	{ width:125px; padding-right:1px; }
TD#X222	{ width:125px; padding-left:1px; }
TABLE#X223	{ clear:left; margin-top:6px; background-color:white; border-radius:10px; }
TD.X954	{ vertical-align:middle; }
TD.X954 IMG	{ width:10px; height:15px; border:none; }
TD#X368 DIV	{ top:4px; }
TD#X369 DIV	{ bottom:4px; }
DIV.X381	{ float:right; position:relative; left:-64px; height:10px; width:auto; background-color:white; padding:0 6px; }
DIV.X381 IMG	{ float:left; display:inline-block; height:10px; width:20px; margin-right:18px; cursor:pointer; }
TD.X955	{ height:10px; width:10px; }
TD.X956	{ height:10px; width:10px; }
TD.X957	{ height:10px; width:10px; }
TD.X958	{ height:10px; width:10px; }
DIV#X211	{ height:400px; width:700px; overflow:auto; }
TABLE#X224	{ height:100%; width:100%; }
#X184 P	{ clear:both; margin:3px; }
#X184 P.b	{ color:gray; }
#X184 P.b EM	{ font-weight:normal; color:black; }
#X184 P.c	{ margin-top:6px; color:gray; }
#X184 P.X328	{ margin:6px 3px; cursor:pointer; }
#X184 P.X330	{ margin:6px 3px; color:gray; cursor:pointer; }
#X184 P.X328:hover B:first-child	{ text-decoration:underline; }
#X184 P.X330:hover B:first-child	{ text-decoration:underline; }
#X184 DIV.c	{ margin:0 3px 6px 3px; border-style:none none none solid; border-width:6px; border-color:silver; padding:0 8px; }
#X184 DIV.c P	{ margin:6px 0;  }
#X184 DIV.c P:first-child	{ margin-top:0; }
#X184 DIV.c UL	{ margin:6px 0 12px; }
#X184 DIV.c OL	{ margin:6px 0 12px; }
#X184 DIV.c LI	{ margin-left:24px; }
#X184 SPAN.X744	{ float:right; margin:3px;  color:gray; font-size:0.8em; font-weight:normal; *float:none;*margin-left:12px;*font-size:65%; }
#X184 SPAN.e	{ color:gray; padding-left:4px; padding-right:4px; background-color:gray; }
#X184 SPAN.e A	{ color:gray; }
#X184 SPAN.f	{ color:black; padding-left:4px; padding-right:4px; background-color:#E2E3EA; cursor:default; }
#X184 SPAN.X675	{ display:inline-block; margin:1px 3px; background-image:url("/elements/icon16/inline/image.png"); background-repeat:no-repeat; background-position:left top; padding-left:22px; }
#X184 SPAN.X292	{ display:block; margin:6px 4px 3px; }
#X184 SPAN.X292 IMG	{ max-height:150px; background-color:#EDF7EB; }
#X184 SPAN.h:hover	{ background-color:#D8D8D8; cursor:default; }
#X184 IMG.X651	{ display:inline; vertical-align:top; height:16px; width:16px; background-color:transparent !important;  cursor:pointer; }
#X184 SPAN.X657	{ display:inline-block; vertical-align:top; height:150px; width:225px; border:solid 1px silver; font-size:85%; overflow:auto; margin-right:5px; }
#X184 SPAN.X657 SPAN	{ display:inline-block; margin:0 6px 4px; }
#X184 IMG.X739	{ cursor:pointer; }
#X184 .x	{  color:red; }
#X184 .X914	{ display:block; filter:alpha(opacity=25); opacity:0.25; -moz-opacity:0.25; text-decoration:line-through; }
#X184 .X911	{ background-color:#D8D8D8; text-decoration:line-through; cursor:pointer; }
#X184 .X914.X911	{ background-color:#FFFF80; color:#000000; filter:alpha(opacity=100); opacity:1; -moz-opacity:1; text-decoration:none; }
#X184 P.c.X911	{ margin-bottom:0; padding-bottom:3px; }
#X184 .X911 SPAN.X292	{ margin-top:0; padding-top:3px; }
P.X959	{ background-color:#D8D8D8;  text-align:center;  }
P.X959 A	{ display:inline-block; padding:4px 15px; text-align:center; color:black; }
P.X959 A:hover	{ background-color:#FFFF80; color:#000000; text-decoration:none; }
A#X959	{ display:block; margin:6px 3px;  background-color:#E5E5E5; padding:5px; text-align:center; color:black; }
A#X959:hover	{ background-color:#FFFF80; color:#000000; text-decoration:none; }
P.X960	{ margin-top:0 !important; border-top:dotted 1px gray !important; padding-top:3px; text-align:center; }
P.X960 A	{ color:black; }
DIV.X544	{ padding:6px 21px; }
DIV.X544 UL	{ margin-bottom:15px; }
DIV#X961	{ padding-left:3px; font-size:9px; }
DIV#X961 A	{ color:black; }
DIV#X961 B	{ color:white; }
.X341 A	{ background-color:#EDF7EB; display:block; height:17px; margin:0; padding:2px 6px 2px 12px; text-decoration:none; color:black; white-space:nowrap; border-radius:9px 0 0 9px; }
.X341 A:hover	{ background-color:#FFFF80; color:#000000; text-decoration:none; }
.X341 A.X469	{ background-color:#E5E5E5; color:gray; cursor:pointer;cursor:no-drop; }
.X341 A.X469:hover	{ background-color:#E5E5E5; color:gray; }
.X341 A.X962	{ background-color:#E5E5E5; }
.X341 A.X962:hover	{ background-color:#FFFF80; color:#000000; }
.X341 A.X274	{ background-color:#FFFF80; color:#000000; }
.X341 IMG	{ margin:1px 0 -1px 0; vertical-align:top; width:16px; height:16px; }
DIV#X174	{ margin:24px 0 14px auto; }
DIV#X174 A	{ margin-top:2px; width:124px; }
DIV#X174 A.X963	{ margin-bottom:14px; }
DIV#X425	{ width:124px; margin:21px 0 14px auto;  }
DIV#X425 A	{ width:106px; margin-top:2px;  }
DIV#X425 A.X963	{ margin-bottom:14px; }
.X964	{ margin-top:6px; white-space:nowrap; }
.X964 A	{ display:inline-block; padding:2px 12px; text-align:center; }
.X964 A IMG	{ margin-right:6px; }
.X964 A.X85	{ border-radius:0; }
.X964 A.X963	{ border-radius:0 9px 9px 0; }
DIV.X341#X176	{ text-align:right; }
DIV.X341#X176 A	{ margin-left:2px; }
DIV.X341#X216	{ text-align:center;  }
DIV.X341#X216 A	{ margin-left:1px; margin-right:1px; padding-left:24px; padding-right:24px; }
DIV#X149	{ white-space:normal; }
DIV#X217	{ display:inline-block; position:relative;  vertical-align:top; width:200px; height:17px;  background-color:#EDF7EB; padding:2px; overflow:hidden; }
DIV#X217 A	{ background:none; color:blue; padding:0; }
A.X444	{ width:10px; padding-left:0; padding-right:0; cursor:default; }
A.X444:hover	{ background-color:#EDF7EB; }
A.X444:last-child	{ border-radius:0 9px 9px 0; }
#X354	{ margin:0 0 14px; width:124px; }
#X354 H3	{ margin:0 0 12px 12px;  vertical-align:top; font-weight:bold; }
#X354 H3 IMG	{ display:inline; margin:1px 0 0 6px; vertical-align:top; width:16px; height:16px; cursor:pointer; }
#X354 P	{ margin:2px 0 0 0; width:106px; background-color:white; padding:2px 6px 2px 12px; font-weight:bold; white-space:nowrap; overflow:hidden; cursor:pointer; border-radius:0 9px 9px 0; }
#X354 P.X719	{ background-color:#E5E5E5; font-weight:normal; color:black; }
#X354 P:hover	{ background-color:#FFFF80; color:#000000 !important; }
#X354 IMG	{ display:inline; margin-right:6px; }
#X354 DIV	{ height:12px; overflow:hidden; }
DIV#X424	{ background-color:#FFFF80; color:#000000; padding-bottom:6px; overflow:hidden; border-radius:9px 0 0 0; }
DIV#X424 A	{ display:inline; width:auto; border:none; background:none; padding:0; color:#0000FF; }
DIV#X424 INPUT	{ margin:6px 0 0 10px; }
DIV#X965	{ height:9px; background-color:#FFFF80; border-radius:0 0 0 9px; }
DIV#X424 P	{ margin-right:6px; }
DIV#X966	{ margin:6px 12px; max-width:425px;  }
DIV#X966.X967	{ max-width:none;  }
DIV#X966 P	{ margin:0 0 6px; }
DIV.X295	{ clear:left; float:left; margin:15px 12px; max-width:350px;  font-size:80%; color:gray; _width:350px; }
DIV#X318	{ width:340px; height:68px; margin:6px 0 3px; border-style:solid; border-width:1px; border-color:#ABADB3 #E2E3EA #E2E3EA #E2E3EA; padding:3px 4px; overflow:auto; white-space:normal; }
FORM	{ clear:left; float:left; margin:6px 12px;  }
FORM DIV	{ clear:left; float:left; margin:7px 0 0 0;  }
FORM DIV.X951	{ margin-top:18px; width:100%;  }
FORM DIV.X951 A.X951	{ clear:left; float:left; color:black; }
FORM DIV.X968	{ margin:12px 0 2px 0; width:414px; height:1px; background-color:gray; overflow:hidden; }
FORM DIV#X969	{ min-width:284px; border-style:solid; border-width:1px; border-color:#ABADB3 #E2E3EA #E2E3EA #E2E3EA; margin:2px 0 9px; padding:3px 4px; overflow:auto; white-space:normal; _width:400px; }
FORM DIV#X969 P:first-child	{ margin-top:0; }
FORM DIV#X494	{ margin-top:3px; width:348px; border:solid 1px gray; padding:0; overflow:auto; }
FORM DIV#X494 SPAN	{ margin:0; width:100%; }
FORM DIV#X494 INPUT[type="text"]	{ margin:3px 0 0 3px; padding:3px; }
FORM DIV#X494 INPUT[type="checkbox"]	{ margin-top:8px; width:20px; }
FORM DIV#X494 INPUT[type="radio"]	{ margin-top:7px; width:18px; padding-left:6px; }
FORM DIV#X494 INPUT[type="button"]	{ margin:3px 0 0 3px; width:58px; cursor:pointer; }
FORM DIV#X773	{ margin-top:5px; height:125px; width:346px; padding:4px 0; border:solid 1px gray; overflow:auto; overflow-y:scroll; -webkit-overflow-scrolling:touch; }
FORM DIV#X773 SPAN	{ width:100%;  padding:2px 0; cursor:pointer; }
FORM DIV#X773 SPAN:hover	{ background-color:#FFFF80; color:#000000; }
FORM DIV#X773 SPAN#X970	{ margin:2px 0; border-top:solid 1px silver; border-bottom:solid 1px silver; color:gray; }
FORM DIV#X773 LABEL	{ display:inline-block; margin:0 0 0 3px; width:236px; font-weight:normal; white-space:nowrap; overflow:hidden; }
FORM TABLE#X971	{ margin-top:6px; table-layout:fixed; background-color:#BBCFB8; }
FORM TABLE#X971 TD	{ padding:3px 2px 2px; }
FORM TABLE#X971 DIV	{ float:left; margin-top:0; }
FORM TABLE#X971 DIV#X972	{ max-width:204px; overflow:hidden; }
FORM TABLE#X971 DIV A	{ display:inline-block; margin-left:2px; padding-left:4px; padding-right:4px; border-radius:3px; }
FORM TABLE#X971 DIV IMG	{ display:inline; margin:0 3px; width:17px; height:17px; cursor:pointer; }
FORM TABLE#X971 DIV IMG.X274	{ background-color:#FFFF80; }
FORM DIV LABEL	{ float:left; margin-top:5px; margin-right:4px; width:140px;  font-weight:bold; }
FORM DIV LABEL A	{ display:block; margin:3px 3px 2px 0; font-size:80%; font-weight:normal; }
FORM DIV INPUT	{ float:left; width:250px; }
FORM DIV INPUT.X973	{ width:160px; }
FORM DIV SELECT	{ float:left; width:160px; padding:1px; }
FORM DIV TEXTAREA	{ margin:0; width:252px; height:80px; padding:3px; }
FORM DIV TEXTAREA#X974	{ border-style:solid; border-width:1px 1px 1px 12px; border-color:gray #D0D0D0; padding:6px; }
FORM DIV .X469	{ background-color:#F3F3F3; border:solid 1px #AAAAAA !important; cursor:default; }
FORM DIV .X416	{ background-color:#FFFF80 !important; color:#000000 !important; border:solid 1px #AAAAAA !important; cursor:default; }
FORM DIV IMG.X49	{ float:left; margin:3px 0 0 9px; vertical-align:top; width:16px; height:16px; cursor:pointer; }
FORM DIV SPAN	{ float:left; display:inline-block; }
FORM DIV SPAN.X59	{ margin-top:3px; width:288px;  }
FORM DIV SPAN.X59 INPUT,SELECT,TEXTAREA	{ padding:2px 4px; }
FORM DIV SPAN.X975	{ margin-top:3px; width:292px; }
FORM DIV SPAN.X60	{ width:250px; padding:2px 4px; border:solid 1px silver; background-color:#F3F3F3; }
FORM DIV SPAN.X976	{ width:258px; border:solid 1px silver;  background-color:white; padding:5px 0 4px; }
FORM DIV SPAN.X976 SPAN	{ clear:left; float:none; display:block; margin:0;  }
FORM DIV SPAN.X976 SPAN LABEL	{ margin:0 6px 0 30px; width:auto; padding-bottom:2px; font-weight:normal; }
FORM DIV SPAN.X976 SPAN LABEL.X977	{ width:198px; }
FORM DIV SPAN.X976 SPAN LABEL A	{ display:inline; margin:0; font-size:100%; }
FORM DIV SPAN.X976 SPAN SPAN	{ margin:0 0 0 2px; clear:none; display:inline; float:left; width:auto; padding:3px 0; }
FORM DIV SPAN.X976 SPAN SPAN:first-child	{ margin-left:9px; width:78px; white-space:nowrap; overflow:hidden; }
FORM DIV SPAN.X976 SPAN SPAN:last-child	{ margin-left:3px; width:90px; padding:3px; white-space:nowrap; overflow:hidden; }
FORM DIV SPAN.X976 INPUT[type="checkbox"]	{ margin-left:-20px; margin-right:6px; width:auto; padding-left:0; padding-right:0; }
FORM DIV SPAN.X976 INPUT[type="radio"]	{ margin-left:-20px; margin-right:6px; width:auto; padding-left:0; padding-right:0; }
FORM DIV SPAN.X976 IMG	{ display:inline-block; vertical-align:middle; cursor:pointer; }
DIV.X978	{ margin:12px; }
DIV.X978 INPUT	{ width:auto; min-width:120px; padding:2px 12px; text-align:center; margin-right:12px; }
DIV.X54	{ clear:left; margin:24px auto 0; text-align:center; }
DIV.X54 INPUT	{ width:auto; min-width:100px; padding:2px 12px; margin-left:9px; margin-right:9px; }
TABLE#X896	{ margin:0 0 18px 18px; }
TABLE#X896 TD	{ height:25px; width:32px; background-color:white; cursor:pointer; overflow:hidden; }
FORM#X170	{ margin:6px 0 0; }
FORM#X170 A	{ height:17px; float:left;  }
FORM#X170 A#X225	{ margin-right:1px; padding-right:6px;  }
FORM#X170 SPAN#X363	{ display:inline-block; float:left; }
FORM#X170 INPUT	{ float:left; height:17px; width:480px; background-color:white; border:solid 1px white; padding:1px 2px; color:black;  }
FORM#X170 TEXTAREA	{ margin:0; height:66px; width:480px; background-color:white; border:solid 1px white; padding:1px 2px; overflow:hidden; }
A.X84	{ margin-left:1px; vertical-align:top; padding:0 6px;  }
A.X84 IMG	{ display:inline-block; margin:0; height:17px; width:17px; }
A.X84#X87	{ margin-right:1px; }
TABLE#X549	{ table-layout:auto; clear:left; float:left; margin:6px 0;  }
TABLE#X549 TR.X979 TD	{ background-color:#F3F3F3; color:gray; }
TABLE#X549 TH	{ background-color:#E5E5E5; border-top:solid 1px #D8D8D8; padding:5px 6px; color:black; white-space:nowrap; }
TABLE#X549 TH.X980	{ padding-left:9px; }
TABLE#X549 TH.X981	{ padding-right:0; }
TABLE#X549 TH IMG	{ display:inline;  margin:1px 4px 0; vertical-align:top; width:16px; height:16px; cursor:pointer; }
TABLE#X549 TD	{ background-color:white; border-top:solid 1px silver; padding:4px 12px 4px 6px; white-space:nowrap; }
TABLE#X549 TD.X982	{ padding-left:8px; padding-right:4px; white-space:normal; }
TABLE#X549 TD IMG	{ display:inline; margin:1px 6px 0 2px; vertical-align:top; width:16px; height:16px; }
TABLE#X549 TD A	{ font-weight:bold; color:black; }
TABLE#X549 TD EM	{ color:gray; }
TABLE#X549 TD SPAN	{ color:gray; }
TABLE#X549 TD#X983	{ padding:12px; text-align:center; }
TABLE#X549 TD#X984	{ background-color:#D8D8D8; padding:3px 6px; text-align:center; }
TABLE#X549 TD#X984 A	{ display:block; margin:2px; font-weight:normal; }
TABLE.X985	{ margin:9px 9px 18px 9px; width:230px; background-color:#E5E5E5; overflow:hidden; border-radius:6px; }
TABLE.X985 TD.X986	{ height:6px; width:6px; }
TABLE.X985 H3	{ margin:0 0 6px 0; }
TABLE.X985 P	{ margin:0; padding:0; }
TABLE.X985 UL	{ margin:9px 0; }
TABLE.X985 LI	{ margin:6px 0 6px 24px; }
TABLE.X985 DIV	{ margin:4px 0; }
TABLE.X985 DIV IMG	{ display:inline; margin:1px 4px 2px 4px; vertical-align:top; height:16px; width:16px; }
TABLE.X985 A.X903	{ display:block; margin:8px 12px 0 0;  color:black; cursor:pointer; }
TABLE.X985 A.X903 IMG	{ margin-right:5px; vertical-align:top; height:18px; width:18px; }
TABLE.X985 SELECT	{ background-color:#F3F3F3; }
DIV#X164	{ display:none; position:fixed; top:0; left:0; height:100%; width:100%; background-color:gray; filter:alpha(opacity=50); opacity:0.5; }
DIV#X163	{ display:none; position:absolute; top:150px; left:300px; width:300px; border:solid 6px #FFEE80; background-color:white; color:black; padding:24px 30px; text-align:left;  }
DIV#X163 H2	{ margin:0; margin-left:36px; margin-right:-12px; text-indent:-36px; line-height:60%;  }
DIV#X163 P	{ margin:12px 0 0; }
DIV#X163 #X184 P.c	{ margin:12px 3px 6px; }
DIV#X163 LI	{ margin:6px 0 4px 30px; }
DIV#X163 LI.X273	{ margin-left:36px; }
DIV#X163 UL	{ margin-top:6px; }
DIV#X163 FORM	{ margin:0; }
DIV#X163 TEXTAREA	{ width:340px; }
DIV#X163 DIV.X295	{ margin:21px -6px -3px; color:#808080; }
DIV#X270	{ display:none; position:absolute; bottom:0; right:0; border:solid 3px #808080; background-color:white; padding:14px 6px 14px 24px; }
DIV#X270 IMG	{ float:right; margin:6px 16px 0 0; height:32px; width:32px; border-bottom:solid 3px white; padding-bottom:3px; cursor:pointer; }
DIV#X270 IMG.X274	{ border-bottom-color:black; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; cursor:default; }
DIV#X284	{ display:none; position:absolute; bottom:14px; right:48px; border:solid 1px gray; background-color:#E5E5E5; padding:15px 12px 16px 15px; font-weight:bold;  white-space:nowrap; }
IMG#X285	{ display:none; position:absolute; bottom:15px; right:16px; width:32px; height:48px; }
#X987	{ margin:18px 0 -6px -6px; width:378px; }
#X987 A	{ display:inline-block; margin:3px 3px 0 0; padding:3px 6px; text-decoration:none; color:black; white-space:nowrap; cursor:pointer; }
#X987 A:hover	{ background-color:#FFFF80; color:#000000; }
#X987 IMG	{ vertical-align:middle; margin-bottom:2px; margin-right:5px; width:15px; height:15px; }
#X988	{ margin:21px 0 -6px -6px; width:472px; font-size:21px; }
#X988 A	{ display:inline-block; padding:2px 6px; text-decoration:none; color:black; cursor:pointer; }
#X988 A:hover	{ background-color:#FFFF80; color:#000000; }
DIV#X115	{ position:fixed; bottom:6px; left:9px; width:115px; background-color:#BBCFB8; padding:3px; font-size:65%; color:#333333; }
@media print {
   BODY	{ background-color:transparent; }
   IMG	{ display:none; }
   TD	{ background:none !important; }
   DIV.X341	{ display:none; }
   TD#X148	{ display:none; }
   TD#X222	{ display:none; }
   DIV#X211	{ height:auto !important; width:650px !important; }
   DIV.X381 IMG	{ display:none; }
   TD.X954 IMG	{ display:none; }
}
